@import "./reset.css";
@import "./header.css";
@import "./block01.css";
@import "./block02.css";
@import "./block03.css";
@import "./block04.css";
@import "./block05.css";
@import "./block06.css";
@import "./news.css";
@import "./footer.css";

@import "./login.css";
@import "./table.css";
@import "./admin.css";
@import "./projectInfo.css";
@import "./menuLinks.css";

#app {
    overflow-x: hidden;
}

#toast-container {
    position: fixed;
    top: 90px !important;
}

.toast {
    padding: 0px 20px !important;
}

button {
    background: none;
}

button:focus {
    background: none !important;
}

.ck strong {
    font-weight: bold !important;
}

.ck i {
    font-style: italic !important;
}

.ck p {
    padding-top: 2px !important;
    padding-bottom: 2px !important;
}